\subsection{Artigo 3}
\begin{frame}[t, fragile]{Artigo 3}
  \begin{itemize}
         \item \alert{Artigo 3}: CAFEO, B. et al. Towards Indicators os Instabilities in Software Product Lines: A Empirical Evaluation Metrics.  In Proceedings of the 35th International Conference on Software Engineering (ICSE). Piscataway, NJ: IEEE, 2013.
  \end{itemize}
\end{frame}